
@media (max-width: 1000px) {


	.hidden-s{
		display:none!important;
	}

	.visible-s{
		display:block!important;
	}

	.c-hamburger {
		display: block;
		position: relative;
		overflow: hidden;
		margin: 0;
		padding: 0;
		width: 24px!important;
		height: 32px;
		font-size: 0;
		text-indent: -9999px;
		appearance: none;
		box-shadow: none;
		border-radius: none;
		cursor: pointer;
		background:none;
		border:0;
		margin: 23px 0;
		/* transition: background 0.3s; */
	}

	.c-hamburger span {
		display: block;
		position: absolute;
		top: 16px;
		left: 0px;
		right: 0px;
		height: 2px;
		background: #fff;
	}

	.c-hamburger span::before,
	.c-hamburger span::after {
		position: absolute;
		display: block;
		left: 0;
		width: 100%;
		height: 2px;
		background-color: #fff;
		content: "";
	}

	.btn-stroke:hover.c-hamburger span,
	.btn-stroke:hover.c-hamburger span::before,
	.btn-stroke:hover.c-hamburger span::after{
		background-color:#A72072
	}

	.btn-stroke:hover.c-hamburger--htx.is-active span{
		background:none;
	}

	.c-hamburger span::before {
		top: -7px;
	}

	.c-hamburger span::after {
		bottom: -7px;
	}


	.c-hamburger--htx span {
		transition: background 0s 0.3s;
	}

	.c-hamburger--htx span::before,
	.c-hamburger--htx span::after {
		transition-duration: 0.3s, 0.3s;
		transition-delay: 0.3s, 0s;
	}

	.c-hamburger--htx span::before {
		transition-property: top, transform;
	}

	.c-hamburger--htx span::after {
		transition-property: bottom, transform;
	}

	/* active state, i.e. menu open */
	.c-hamburger--htx.is-active {

	}

	.c-hamburger--htx.is-active span {
		background: none;
	}

	.c-hamburger--htx.is-active span::before {
		top: 0;
		transform: rotate(45deg);
	}

	.c-hamburger--htx.is-active span::after {
		bottom: 0;
		transform: rotate(-45deg);
	}

	.c-hamburger--htx.is-active span::before,
	.c-hamburger--htx.is-active span::after {
		transition-delay: 0s, 0.3s;
	}



	#mobilemenu{
		position:static;
		list-style:none;
		padding:0;
		margin:0;
	}

	#mobilemenu li{
		line-height: 40px;
		border-bottom: 1px solid rgba(255,255,255, 0.15);
	}
	#mobilemenu li a{
		text-transform:uppercase;
		color:#fff;
		font-size:14px;
		display:block;
	}

	#mobilemenu li.haschild > a:after{
		content: '\f105';
		font-family: FontAwesome;
		font-weight: normal;
		font-style: normal;
		font-size: 17px;
		margin: 0 10px 0 0;
		float: right;
	}

	#mobilemenu li a:hover{
		/*color:#999;*/
	}

	#mobilemenu li.current > a{
		color: #2097d4;
	}

	#mobilemenu .child{
		display:none;
		list-style:none;
		margin:0;
		padding:0 0 0 20px
	}

	#mobilemenu .haschild.active .child{
		display:block;

	}

	#mobilemenu .haschild{
		left:-81%;
		overflow-x: hidden;
		overflow-y: auto;
		visibility: visible;
		-webkit-overflow-scrolling: touch;
		-moz-transition:left 0.3s ease;
		-webkit-transition:left 0.3s ease;
		transition: left 0.3s ease;
		-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
		-moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
		-o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
		transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
	}

	#mobilemenu .haschild.active{
		position:absolute;
		top:0;
		left:0;
		right:0;
		bottom:0;
		padding:0;
		margin:0;
		background-color: #131d25;
		border-bottom:0;
		padding-top: 11px;
		z-index: 2;
	}

	#mobilemenu .haschild.active > a{
		margin-left:20px;
		color: #2097d4;
		border-bottom: 1px solid rgba(255,255,255, 0.15);
		/* background-color: white; */
		font-weight: bold;
	}
	#mobilemenu .haschild.active > a:before{
		display:none;
	}

	#mobilemenu .first-child .mobile-exit,
	#mobilemenu .haschild.active .mobile-close{
		position: absolute;
		z-index:2;
		float:right;
		font-size: 30px;
		right: 0;
		top: 9px;
		background: #2097d4;
		top: -25px;
		right: -1px;
		height: 51px;
		width: 50px;
		line-height: 50px;
		text-align: center;
		color: #fff;
	}

	#mobilemenu .mobile-exit .c-hamburger{
		margin-left:14px;
		margin-top: 10px;
	}
	#mobilemenu .mobile-exit .c-hamburger span::before,
	#mobilemenu .mobile-exit .c-hamburger span::after{
		background-color: #ffffff;
	}

	#mobilemenu .haschild.active .mobile-close i{
		pointer-events:None;
	}

	#mobilemenu .child li a{text-transform:none;/* color:#d2d2d2 */}

	.container-wrapper{
		-webkit-transition: -webkit-transform 0.3s ease;
		-moz-transition: -moz-transform 0.3s ease;
		-o-transition: -o-transform 0.3s ease;
		transition: transform 0.3s ease;
		-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
		-moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
		-o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
		transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */

	}

	.mobile-menu-container{
		background-color: #131d25;
		padding: 10px 0 20px 20px;
		position: fixed;
		top: 0;
		left:-71%;
		bottom: 0;
		z-index: 999999;
		display: block!important;
		width: 71%!important;
		overflow-x: hidden;
		overflow-y: auto;
		visibility: visible;
		-webkit-overflow-scrolling: touch;
		-moz-transition:left 0.3s ease;
		-webkit-transition:left 0.3s ease;
		transition: left 0.3s ease;
		-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
		-moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
		-o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000);
		transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */
	}


	.off-screen{
		left:0;
	}
	/*
        .off-screen+* {
            position: relative;
            top: 0;
            right: 0;
            bottom: 0;
            left: 0;
            z-index: 5;
            width: 100%;
            overflow: hidden;
            -webkit-transform: translate3d(70%,0,0);
            transform: translate3d(70%,0,0);
            -webkit-transition: -webkit-transform .3s ease;
            -moz-transition: -moz-transform .3s ease;
            -o-transition: -o-transform .3s ease;
            transition: transform .3s ease;
            -webkit-backface-visibility: hidden;
            -moz-backface-visibility: hidden;
            backface-visibility: hidden;
            -webkit-transition-delay: 0.1s; Safari
            transition-delay: 0.1s;
        }*/

}

@media only screen
and (min-width : 670px)
and (max-width : 1000px) {

	.webshopSubcategoryList{
		width:254%;
	}
	.webshopGridView .product{
		width:50%
	}

	/* COLUMNS */
	.col12-s {
		width: 100%
	}
	.col11-s {
		width: 91.66666667%
	}
	.col10-s {
		width: 83.33333333%
	}
	.col9-s {
		width: 75%
	}
	.col8-s {
		width: 66.66666667%
	}
	.col7-s {
		width: 58.33333333%
	}
	.col6-s {
		width: 50%
	}
	.col5-s {
		width: 41.66666667%
	}
	.col4-s {
		width: 33.33333333%
	}
	.col3-s {
		width: 25%
	}
	.col2-s {
		width: 16.66666667%
	}
	.col1-s {
		width: 8.33333333%
	}
}
@media (max-width: 670px) {


	.hidden-xs{
		display:none!important;
	}

	.visible-xs{
		display:block!important;
	}

	/* SCROLLTOTOP */
	.scrollToTop {
		bottom: 10px;
		right: 10px;
	}

	.wrap{
		padding-left:10px;
		padding-right:10px
	}

	.footer .footer-table .lease-table td:first-of-type {
		padding-top: 10px;
	}

	.footer .footer-table .lease-table{
		width:100%;
		border:0;
	}

	.footer .footer-table .lease-table tr{
		border-bottom:1px solid #fff
	}

	.footer .footer-table .lease-table td, .footer .footer-table .lease-table tr{display:block}
	.footer .footer-table .lease-table td{border-bottom:0;border-top:0;padding:0 10px;position:relative;text-align:right}
	.footer .footer-table .lease-table td:before{left:10px;position:absolute}
	.footer .footer-table .lease-table td:first-of-type{padding-top:10px}
	.footer .footer-table .lease-table td:last-of-type{padding-bottom:10px}
	.footer .footer-table .lease-table td:nth-of-type(1):before{content:"Contante waarde"}
	.footer .footer-table .lease-table td:nth-of-type(2):before{content:"Totale kredietbedrag"}
	.footer .footer-table .lease-table td:nth-of-type(3):before{content:"Jaarlijkse kosten-percentage"}
	.footer .footer-table .lease-table td:nth-of-type(4):before{content:"Debet rentevoet op jaarbasis (vast)"}
	.footer .footer-table .lease-table td:nth-of-type(5):before{content:"Termijn bedrag per maand"}
	.footer .footer-table .lease-table td:nth-of-type(6):before{content:"Duur krediet overeenkomst"}
	.footer .footer-table .lease-table td:nth-of-type(7):before{content:"Totaal te betalen bedrag"}
	.footer .footer-table .lease-table th{display:none}


	/* CONTAINER */
	.container .title{
		font-size: 24px;
	}

	.container .subtitle{
		font-size: 18px;
	}

	#mobilemenu ul{
		list-style: none;
		padding: 0;
		margin: 0;

	}
	/* SLIDER */
	.slider .slide {
	}

	/* HEADER */

	.header .searchForm .search-text{
		width:98%;
	}
	.header .searchForm .styled-select {
		width: 45%;
	}
	.webshop-blocks .webshop-block{
		padding:10px;
	}
	.webshop-blocks .webshop-block a {
		font-size: 16px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.header .col-search{
		padding-left: 145px;
		float:right;
	}

	.header .col-categories{
		width: 145px;
		position:absolute;
	}

	.header .webshop-categories-title{
		text-align:center;
		padding:0;
		font-size: 14px;
	}

	.header .webshop-categories-title i{
		margin-right:5px;
	}


	/* SIDEBAR */
	.webshop-categories{
		margin-top:0;
		background-color: white;
	}

	.webshop-categories .sidebar {
		margin-top: -40px;
	}



	.is_frontpage .webshop-categories-list ul, .header .webshop-categories-list ul{
		min-height:auto
	}

	/* FOOTER */
	.footer-middle .widget{
		width:100%!Important;
		float:none;
		padding: 0 0 30px 0;
	}

	.webshop-category-hightlight .category .widget {
		min-height: 150px;
		margin: 0 0 20px 0;
		background-size: auto 100%;
	}
	.webshop-blocks .block{
		margin-bottom:20px;
	}
	.webshop-blocks .block .inner {
	}

	.webshop-blocks .block.bg-primary .inner {
	}

	/* PRODUCTS */
	.webshopCategoryView{
		margin-bottom:0;
	}
	.webshopCategorySort{

	}
	.webshopGridView .product{
		width: 50%;
		float: left;
	}
	.webshopGridView .product:last-child{
		border:0
	}
	.webshopGridView .product .inner{
		padding:10px 0
	}

	.webshopGridView .productContent{
		width:60%;
		float:left;
		padding-left:20px;
	}
	.webshopGridView .productTitle{
		text-align:left!important;
		padding-bottom:0;
	}
	.webshopGridView .productInfo{
		/* border:0!important */
	}


	.webshopGridView .productActions{
		/* display:none; */
	}

	/* PRODUCT SINGLE */
	.productSingle .productSpecifications {
		padding: 0 0 20px 0;
	}

	.productSingle .productImage{
		margin: 0 0 20px 0;
	}


	/* SHOPPING CART */
	.webshopCheckoutLeaseForm td,
	.webshopFieldHalf,
	#webshopCheckoutCustomer td,
	.webshopCheckout.two-col tbody td,
	.productSpecificationList  td{
		width: 100%!important;
		display: block!important;
		padding: 10px 0!important;
	}
	.productSpecificationList  tr td:first-child,
	.webshopCheckoutLeaseForm tr td:first-child{
		padding:10px 0 0 0!important;
		border:0
	}

	.productSpecificationList tr td:last-child,
	.webshopCheckoutLeaseForm tr td:last-child{
		padding:10px 0 10px 0!important;
		border:0
	}
	body .webshopCheckout.two-col tbody td,
	.webshopCheckout.two-col tbody td:last-child{
		padding:0!Important
	}

	/* MOBILE MENU */
	#mobile-menu li a{
		padding:0;
	}
	/* OTHER */
	.go-back{
		padding-bottom: 10px;
		display: inline-block;
	}
	.webshopCategoryPagination .displaying-num{
		display:none;
	}
	/* COLUMNS */
	.col12-xs {
		width: 100%
	}
	.col11-xs {
		width: 91.66666667%
	}
	.col10-xs {
		width: 83.33333333%
	}
	.col9-xs {
		width: 75%
	}
	.col8-xs {
		width: 66.66666667%
	}
	.col7-xs {
		width: 58.33333333%
	}
	.col6-xs {
		width: 50%
	}
	.col5-xs {
		width: 41.66666667%
	}
	.col4-xs {
		width: 33.33333333%
	}
	.col3-xs {
		width: 25%
	}
	.col2-xs {
		width: 16.66666667%
	}
	.col1-xs {
		width: 8.33333333%
	}
	/* FORMS */
	.form-list td{
		display:block;
		width:100%
	}

	.page-3 .sidebar .widgetBar{
		display:none;
	}

	#webshopSearchResults{
		width:100%
	}

	.webshopGridView .col6-xs{
		width: 100% !important;
	}

}

@media (max-width: 616px){
	.template_fullwidth>.wrapper>.breadcrumbs, .template_home>.wrapper>.breadcrumbs, .default_template>.wrapper>.breadcrumbs{
		padding-top: 60px;
	}
}


@media (min-width: 1000px){
	.webshop-categories-title > .webshop-categories-list{
		position: absolute;
		background: white;
		width: 267px;
	}
}


/*@media(max-width:400px){
	.is_frontpage .banner .slider-wrapper{
		display:none;
	}
}*/
